# Uses of Class
it.tdlight.jni.TdApi.ChatInviteLinkInfo

## Uses of TdApi.ChatInviteLinkInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatInviteLinkInfo
Modifier and Type
Field
Description
`TdApi.ChatInviteLinkInfo`
TdApi.TMeUrlTypeChatInvite.`info`
Information about the chat invite link.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatInviteLinkInfo
Modifier
Constructor
Description
``
`TMeUrlTypeChatInvite(TdApi.ChatInviteLinkInfo info)`
A chat invite link.